.basket-bottom {
    display: flex;
    padding: 13px;
    justify-content: center;
    align-items: center;
    background: #fff;
    position: relative;
    z-index: 2;
    min-width: 320px;
}

.basket-bottom__item {
    padding: 0 10px;
    min-width: 80px;
}

.basket-bottom__button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;    
    position: relative;
    color: #646464;
}
.basket-bottom__button:hover {
    color: #646464;
}
.basket-bottom__button.active span {
    color: #646464;
}
.basket-bottom__button.active svg{
    color: #19976A;
}
.basket-bottom__button span {
    display: block;
    font-size: 14px;
    overflow: hidden;
    max-width: 80px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.basket-bottom__button svg {
    display: block;
    width: 22px;
    height: 22px; 
    margin: 0 0 2px 0;
}

.basket-bottom .basket-info {
    display: block;
    position: absolute;
    top: -4px;
    left: 34px;
    border-radius: 10px;
    background: #DF6760;
    color: #ffffff;
    padding: 5px 8px;
    font-size: 10px;
}

.bx-basket-fixed {
    position: fixed;
    z-index: 998;
    width: 100%;
    border-top: 1px solid #f0f0f0;
    background: #fff;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 68px;
    box-shadow: 0px -6px 14px -6px rgba(24, 39, 75, 0.12);
}


@media screen and (max-width: 576px){
    .basket-bottom__item {
        min-width: 60px;
    }
}